<bugID>1199018<Summary>[e10s] automate extracting slow addon data from telemetry</Summary><Description>We have two probes currently that need analysis work to extract useful data. The method of extraction should be automated in some way for easy access.

MISBEHAVING_ADDONS_CPOW_TIME_MS
Measures time spent waiting for CPOW response. This is a keyed histogram, so the data is per-addon.
MISBEHAVING_ADDONS_JANK_LEVEL
Measures jank that happens when add-on code is on the JS stack. Not sure how it&#8217;s measured (Yoric knows). Also keyed on add-on ID.</Description></bugID>